<bugID>1367761<Summary>Arrow for photon hamburger arrow panel doesn't blend in anymore</Summary><Description>This is a regression from bug 1009116 (checked with mozregression). I see this on Windows, haven't tested other platforms.</Description></bugID>